PHP K�sikirja
Edellinen |  | Seuraava

# gzclose

(PHP 3, PHP 4 , PHP 5)

gzclose -- Close an open gz-file pointer

## Description

bool gzclose ( resource zp )

Closes the given gz-file pointer.

## Parameters

zp

  The gz-file pointer. It must be valid, and must point to a file successfully opened by gzopen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Examples

Esimerkki 1. gzclose() example

`<?php $gz = gzopen('somefile.gz','w9'); gzputs ($gz, 'I was added to somefile.gz'); gzclose($gz); ?>`

## See Also

gzopen()

Edellinen | Alkuun | Seuraava
Zlib Compression Functions | Ylös | gzcompress